uuid:
  -
    value: 385b193c-3f2e-446f-8e93-153394fed328
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:49:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_kriti_leyka_ori.jpg
thumbnail:
  -
    alt: 'Lefka Ori, Crete'
    title: null
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 778ae852-d867-49a3-ac59-fc32f88b758d
created:
  -
    value: '2019-10-29T14:12:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:49:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Lefka Ori, Crete'
    title: ''
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 778ae852-d867-49a3-ac59-fc32f88b758d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.778ae852-d867-49a3-ac59-fc32f88b758d
      - file.file.778ae852-d867-49a3-ac59-fc32f88b758d
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
